
h1.counter-title {
    font-size: 22px;
    letter-spacing: -0.31px;
    color: #79AC4D;
    font-weight: 400;
    margin-bottom: 0;
}
.divider-block .elementor-widget-wrap {
    align-content: space-evenly;
}
section#recipes-pop {
    display: none;

    position: fixed;
    top: 0;
    width: 100vw;
    height: 100vh;
    padding-top: 100px;
    z-index: 9999;
    direction: rtl;
}
.elementor-element.elementor-element-902b561 > .elementor-element-populated {
    margin: 10px 135px 100px 90px;
}
.elementor-element.elementor-element-3248fcb > .elementor-container {
    margin: auto;
    margin-right: 12%;
}


#eng-menu p {
    margin: 0;
}

#check-vegan {
    direction: rtl;
    display: flex;
    justify-content: space-evenly;
    max-width: 50%;
    text-align: center;
    margin: auto;
}

/*.rec-form .elementor-forms-admin-errors,*/
.rec-form .elementor-message,
.rec-form .elementor-button-icon {
    display: none !important;
}

body .olark-launch-button {
    bottom: 75px !important;
}

#form-exit button {
    padding: 0;
    background: none;
    color: black;
    font-size: 24px;
    margin-right: 20px;
}
.rec-form button.elementor-button {
    font-family: "Heebo", Sans-serif;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #79AC4D;
    border-radius: 3px 3px 3px 3px;
}

#recipes-pop section .elementor-container {
    max-width: 50%;
}
.elementor-widget-button .elementor-button {
    font-family: "Heebo", Sans-serif;
}
#who-are-we .section-team__block-video {
    margin: auto;
    max-width: unset;
}
/*#who-are-we .section-team__block-video div {*/
/*    max-width: 1225px;*/
/*}*/
#who-are-we .section-team__top-row {
    max-width: 1490px;
}

#ch22-form {
    direction: rtl;
}
.elementor-field-type-acceptance.elementor-field-group.elementor-column.elementor-field-group-field_9c7ee57.elementor-col-20.elementor-field-required {
    width: 16px;
}
#ch22-form span.ch22-terms {
    text-decoration: underline;
    cursor: pointer;
}

div#olark-container {
    direction: rtl !important;
}
.olark-launch-button .olark-button-text {
    direction: rtl;
}
 
.make-rtl {
    direction: rtl;
}

.elementor-field-group .elementor-select-wrapper:before {
    right: unset;
    left: 10px;
}
.elementor-field-group .elementor-select-wrapper select {
    padding-left: 22px;
    padding-right: 14px;
}

.cow-ch22 img {
    position: fixed;
    bottom: 20px;
    z-index: 105;
    width: 300px;
    left: -80px;
    transition: all 300ms ease-in-out;
    cursor: pointer;
}

.cow-ch22 img.menuSlide {
    background: transparent;
}

.cow-ch22 img:hover {
    left: 0px;
    padding-left: 20px;
    width: 370px;
}


#charts-selector .chart-box:first-child {
    border-radius: 0px 40px 40px 0px;
}

#charts-selector .chart-box:last-child {
    border-radius: 30px 0 0 30px;
}

#charts-selector .chart-box.flex-row {
    height: 150px;
}
#charts-selector .chart-text-part {
    padding: 20px 10px 20px 20px;
}


@media (max-width: 1900px) {
    #challenge-22 .section-challenge__col-text > .elementor-element-populated {
        padding: 50px 80px 50px 120px;
    }
}

@media (max-width: 1550px) {
    #video-block .video-block__col-right .elementor-heading-title,
    #video-block .video-block__col-left .elementor-heading-title {
        font-size: 65px;
    }
    #who-are-we .section-team__top-row {
        max-width: 1100px;
    }

    #who-are-we .section-team__block-video {
        max-width: 900px;
        width: 80%;
    }
}

@media (max-width: 767px) {
    .elementor-element.elementor-element-3248fcb > .elementor-container {
        margin-right: auto;
    }
    #recipes-pop section .elementor-container {
        max-width: 100%;
    }
    #header-logo .elementor-widget-nav-menu nav ul a {
        direction: rtl;
        font-family: "Heebo",sans-serif;
    }
    #subscribe-form .subscribe-form__col-text > .elementor-element-populated {
        padding: 0px 10px;
    }
    .make-rtl-mobile {
        direction: rtl;
    }
    #ch22-form .elementor-field-type-html.elementor-field-group.elementor-column.elementor-field-group-field_616ba24.elementor-col-80 {
        width: 80%;
    }
    .elementor-element.elementor-element-4efd190 a {
        color: #8F8F8F;
    }
    #who-are-we .section-team__top-col-text {
        padding: 0 25px ;
    }
    #challenge-22 .section-challenge__col-text > .elementor-element-populated {
        padding: 25px 25px 50px 25px;
    }

    h1.counter-title {
        font-size: 12px;
        letter-spacing: -0.17px;
    }

    #hp-navigation .elementor-menu-toggle {
        margin-top: 8px;
    }

    .cow-ch22 img.menuSlide {
        left: -50px;
    }
    .cow-ch22 img {
        width: 200px;
        left: -200px;
        z-index: 95;
    }

    .cow-ch22 img:hover {
        left: 20px;
        padding-left: 0px;
        width: 200px;
    }

    #charts-selector .chart-box.flex-row {
        height: 100px;
    }

    #charts-selector .chart-box.active .chart-text-part {
        top: 210px;
        right: 20px;
        left: unset;
    }

    #charts-selector .chart-box.flex-row {
        margin-bottom: 40px;
    }
    .elementor-nav-menu--toggle .elementor-menu-toggle.elementor-active+.elementor-nav-menu__container {
        width: 120%;
    }


}






